package xyz.ibatv.iba_backblocks.blocks.mc18;

import net.minecraft.entity.EntityAgeable;
import net.minecraft.entity.passive.EntityAnimal;
import net.minecraft.world.World;

public class EntityRabbit extends EntityAnimal {

    public EntityRabbit(World world) {
        super(world);
    }

    @Override
    public EntityAgeable createChild(EntityAgeable p_90011_1_) {
        return null;
    }
}
